Subject: (whorl) spam? also godling

From: james.kellar <james.kellar at quantel.com>
Date: Fri, 23 Feb 2001 08:49:52 +0000

am I right in thinking that the list just got spammed by someone in Germany?
they shouldn't have been to get our email addresses directly like that, should they?

and for some Wolfe-related content - I'm currently re-reading RTTW, and I got to the section where
Horn/Silk is sitting on the godling's hand. I think this has already been mentioned, but for me it
beggars belief that the illustrator could have misunderstood the description of the faceless man
with a hat like a claw (i.e. the godling's finger) so badly! Does noone from the publisher check
this sort of thing?
FWIW, I'm in agreement with those who think that Pig is a godling - I think that the coincidence of
the description of his claws is too much.

gerbil

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com